
* {
  box-sizing: border-box;
}

body {
  color: #fff;
  font-family: 'Crete Round', 'Inter', 'Roboto', 'Poppins', Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  background-color: #f0f5f4;
  overflow-x: hidden;
}

a {
  transition: all 0.5s ease-out;
}

a:hover {
  transition: all 0.5s ease-out;
}

input[type=submit]:hover {
  transition: all 0.5s ease-out;
}

a.header-menu:hover {
  background: #fff5e1;
  border: 1px solid #f55800;
  color: #f55800;
}

#view-featured-work:active {
  background: #e05304;
}

#view-featured-work:hover {
  background: #fff5e1;
  border: 1px solid #f55800;
  color: #f55800;
}

#view-featured-work:disabled {
  background: #f4f1f0;
  border: none;
  color: #5b5957;
}

#view-featured-work:enabled {
  background: #f55800;
  border: 1px solid #f55800;
  color: #fff;
}

a.view-work:active {
  background: #e05304;
}

a.view-work:disabled {
  background: #f4f1f0;
  border: none;
  color: #5b5957;
}

a.view-work:hover {
  background: #fff5e1;
  border: 1px solid #f55800;
  color: #f55800;
}

.header {
  max-width: 375px;
  height: 700px;
  background-color: #1c1a19;
  margin: 0 auto;
  overflow: hidden;
}

.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 375px;
  height: 92px;
  background-color: #3e3c3c;
  padding: 0 24px;
  margin: 0 auto;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  overflow: hidden;
}

.navbar ul {
  display: none;
}

.media-icon > li {
  padding-right: 20px;
}

.proj-lang > li {
  padding: 8px;
  background-color: #999;
  font-family: 'Inter', sans-serif;
  font-style: normal;
  flex-grow: 0;
  color: #fff;
  height: 40px;
  margin-right: 10px;
  border: 1px solid #3d3797;
}

ul.skill > li {
  padding: 15px;
}

.dropdown-menu > ul > li {
  width: 100%;
  list-style: none;
  border-bottom: 1px solid #999;
  text-align: left;
  height: 65px;
  text-indent: -10px;
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  line-height: 44px;
}

.prog-lang > li:hover,
.prog-fram > li:hover,
.prog-skil > li:hover,
ul.skill > li:hover {
  cursor: pointer;
}

.dropdown-menu ul li:hover {
  background: #fff5e1;
  border: 1px solid #f55800;
  color: #f55800;
}

.live-btn-container a {
  background-color: #f55800;
  color: #fff;
  text-decoration-line: none;
  padding: 10px 16px;
}

#navbar > a {
  text-decoration-line: none;
  color: #fff;
}

.intro {
  display: grid;
  grid-template-columns: 60% 40%;
  grid-template-rows: 180px 60px 165px 185px;
  gap: 10px;
  width: 100%;
  height: 590px;
}

#intro-greet {
  font-family: 'Crete Round', sans-serif;
  font-size: 56px;
  font-weight: 400;
  line-height: 64px;
  letter-spacing: 0.37px;
  color: #ff6b00;
  width: 375px;
  padding: 60px 24px 0;
}

#intro-work {
  font-family: 'Roboto', sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  padding: 10px 24px;
  width: 350px;
}

#intro-msg {
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  width: 350px;
  padding-left: 24px;
}

.media-icon {
  display: flex;
  align-items: flex-start;
  padding-inline-start: 0;
  list-style: none;
  margin-left: 24px;
}

.fab,
.fas {
  color: #fff;
  font-size: 24px;
}

.intro-image {
  grid-row: 1/span 4;
  grid-column: 2/span 1;
  background-image: url("./images/Illustration.svg");
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: 120%;
  transform: translate(-6.5%, 5%);
}

#social-media > li {
  padding-right: 10px;
}

#recent-works {
  display: grid;
  align-items: center;
  justify-content: center;
  max-width: 375px;
  background-color: #fff;
  color: #000;
  padding: 10px 24px;
  margin: 0 auto;
  overflow: hidden;
}

#work-heading {
  width: 100%;
  border-bottom: 1px solid #888;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  flex-grow: 0;
  margin: 0;
}

#work-heading > h2 {
  font-family: 'Crete Round', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 35px;
  line-height: 52px;
  color: #1c1a19;
}

#top-work,
.other-works {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: end;
  width: 100%;
  margin: 10px 0;
  height: 475px;
}

#top-work {
  margin-top: 50px;
}

#top-work-details {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: end;
  width: 100%;
  padding-left: 0;
}

#top-work-view {
  background-color: #f55800;
  width: 50%;
  height: 40px;
  text-align: center;
  text-decoration-line: none;
  padding: 10px;
  color: #fff;
}

#top-work-view:active {
  background: #e05304;
}

#top-work-view:hover {
  background: #fff5e1;
  border: 1px solid #f55800;
  color: #f55800;
}

#top-work-view:disabled {
  background: #f4f1f0;
  border: none;
  color: #5b5957;
}

#top-work-view:enabled {
  background: #f55800;
  border: 1px solid #f55800;
  color: #fff;
}

.other-works {
  padding-left: 16px;
}

.feature-work {
  display: none;
}

.proj-lang {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding-left: 16px;
  gap: 10px;
  margin-top: 0;
  margin-bottom: 10px;
  padding-inline-start: 0;
  list-style: none;
}

#top-proj-lang {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding-left: 16px;
  gap: 10px;
  margin-top: 0;
  margin-bottom: 10px;
  padding-inline-start: 0;
  list-style: none;
}

#top-proj-lang > li {
  padding: 8px;
  border: 1px solid #3d3797;
  font-family: 'Inter', sans-serif;
  font-style: normal;
  flex-grow: 0;
  height: 40px;
}

.view-work {
  background-color: #f55800;
  margin-left: -16px;
  margin-right: -16px;
  width: calc(100% + 16px);
  height: 40px;
  text-align: center;
  text-decoration-line: none;
  padding: 10px;
  color: #fff;
  display: block;
}

.top-work-pic {
  width: 100%;
  object-fit: contain;
}

.top-work-img {
  width: 100%;
  height: auto;
  object-fit: cover;
  display: block;
}

.top-work-img:hover {
  transform: scale(1.05);
  transition: width 2s, height 2s, transform 2s;
}

.top-work-details {
  width: 100%;
  margin: 0;
}

.work-name {
  width: 100%;
  font-family: 'Crete Round', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 44px;
  margin: 5px 0;
}

.description {
  width: 100%;
  max-height: 200px;
  margin: 5px 0;
}

#about-me {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  max-width: 375px;
  height: 1900px;
  padding: 20px 20px;
  background-color: #000;
  margin: 0 auto;
  overflow: hidden;
}

#resume {
  background-image: url("./images/about-me-illus.svg");
  background-repeat: no-repeat;
  background-position: right bottom;
  height: 650px;
  object-fit: contain;
}

#resume > a {
  text-decoration-line: none;
  color: #fff;
  background-color: #f55800;
  width: 200px;
  height: 40px;
  text-align: center;
  font-size: 19.5px;
  font-weight: bold;
  padding: 8px;
}

#dropdown a {
  text-decoration: none;
  padding: 8px 8px 8px 32px;
  color: white;
  font-family: 'Inter', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  line-height: 44px;
  display: block;
  transition: 0.3s;
}

#resume > a:active {
  background: #e05304;
}

#resume > a:hover {
  background: #fff5e1;
  border: 1px solid #f55800;
  color: #f55800;
}

#resume > a:disabled {
  background: #f4f1f0;
  border: none;
  color: #5b5957;
}

#resume > a:enabled {
  background: #f55800;
  border: 1px solid #f55800;
  color: #fff;
}

#resume > h2 {
  color: #f55800;
  font-family: 'Crete Round', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 72px;
  line-height: 82px;
  flex-grow: 0;
}

#resume > p {
  font-family: 'Inter', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #f4f5f7;
}

#skills {
  border-top: 1px solid #888;
  padding: 120px 0 0 0;
  clear: both;
  text-align: center;
  font-weight: 400;
  margin: 0;
}

.dropdown-menu ul {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding-inline-start: 0;
  list-style: none;
  cursor: pointer;
  margin: 55px 24px 0 0;
}

#skills > ul {
  list-style-position: inside;
  font-size: 35px;
  float: center;
  list-style-image: linear-gradient(to right, #f55800, #f55800);
  text-indent: -30px;
  padding: 0;
  margin: 0;
}

ul.skill {
  list-style: none;
  font-size: 22px;
}

.contact-me {
  max-width: 375px;
  padding: 70px 20px 30px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  overflow: hidden;
}

#contact-para {
  width: 100%;
  height: auto;
  font-family: 'Inter', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  line-height: 44px;
  text-align: center;
  color: #172b4d;
  padding-left: 0;
}

.person-name {
  display: none;
  margin: 0;
}

form {
  width: 100%;
  padding-right: 0;
  margin: 0 auto;
}

fieldset {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  border: 0;
  padding: 0;
  margin: 0 auto;
}

#name,
#email {
  width: 100%;
  height: 50px;
  padding: 5px;
  margin: 15px 0;
  border: none;
  border-bottom: 1px solid #888;
}

.form-msg {
  width: 100%;
  height: 114px;
  text-align: left;
  margin: 15px 0 30px;
  padding: 5px;
  border: none;
  background-color: #fbf8f7;
}

#submitbtn {
  background-color: #f55800;
  font-weight: bold;
  width: 125px;
  height: 40px;
  text-align: center;
  text-decoration-line: none;
  align-self: flex-start;
  padding: 10px;
  color: #fff;
  margin-top: 30px;
  border: 0;
}

#submitbtn:hover {
  background: #fff5e1;
  border: 1px solid #f55800;
  color: #f55800;
}

#submitbtn:active {
  background: #f55800;
}

#submitbtn:disabled {
  background: #f4f1f0;
  border: none;
  color: #5b5957;
}

#contact-social-media {
  width: calc(100% - 5px);
  display: flex;
  justify-content: center;
  height: 50px;
  list-style: none;
  padding-inline-start: 0;
  border-top: 1px solid #888;
  padding: 20px 0 0 0;
  margin: 100px 0 0 0;
}

#contact-social-media > li {
  padding-right: 15px;
}

.fab:hover {
  font-size: 36px;
  transition: all 0.5s ease-out;
}

#contact-social-media > li > a > .fab {
  color: #000;
  font-size: 24px;
}

#contact-social-media > li > a > .fab:hover {
  font-size: 36px;
  transition: all 0.5s ease-out;
}

.dropdown-menu {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 57px;
  width: 375px;
  height: 755px;
  z-index: 99;
  background-color: #3c3a39;
  overflow-x: hidden;
  transition: 0.5s;
  padding: 24px;
  box-shadow: 0 48px 48px rgba(37, 47, 137, 0.08);
}

.closebtn {
  float: right;
  border-radius: 0;
  font-size: 36px;
}

.closebtn:hover {
  color: #f00;
  cursor: pointer;
}

.dropdown-menu .closebtn {
  color: #fff;
  margin-right: 24px;
}

.openbtn {
  font-size: 20px;
  cursor: pointer;
  background-color: #3e3c3c;
  color: white;
  padding: 10px 15px;
  border: none;
}

.openbtn:hover {
  background: #fff5e1;
  border: 1px solid #f55800;
  color: #f55800;
}

.hide {
  display: none;
}

.show-details {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
  padding: 16px;
  gap: 24px;
  position: absolute;
  width: 343px;
  height: 718px;
  left: calc(50% - 343px / 2);
  top: 30px;
  z-index: 9;
  background-color: #fff;
  border: 1px solid #dfe1e6;
  overflow: hidden;
  transition: 0.5s;
}

.show-details .closebtn {
  width: 36px;
  height: 36px;
  text-align: center;
  justify-content: center;
  align-content: flex-end;
  padding: 0;
  margin: -5px;
  position: relative;
  box-shadow: none;
  border: none;
  background-color: inherit;
}

.closebtn .fas {
  color: #000;
  font-size: 24px;
}

.popup-name {
  font-family: 'Inter', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 32px;
  width: 90%;
  height: 75px;
}

.heading-close {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-self: flex-start;
  color: #000;
}

.live-btn-container {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-self: flex-start;
}

.margin-10 {
  margin-top: -10px;
}

.popup-image-container {
  width: 100%;
  object-fit: contain;
  margin: 0 auto;
}

.popup-image-container > img {
  width: 100%;
  height: 250px;
  object-fit: fill;
  display: block;
}

.technologies {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin: 0;
  padding-inline-start: 0;
  list-style: none;
}

.technology {
  padding: 8px;
  margin-right: 10px;
  font-family: 'Inter', sans-serif;
  font-style: normal;
  flex-grow: 0;
  height: 40px;
  border: 1px solid #3d3797;
  color: #344563;
}

.pop-up-description {
  height: 220px;
  font-family: 'Inter', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #344563;
  margin: 0;
  text-align: justify;
}

.popupOverlay {
  background-color: #1c1a19;
  width: 100vw;
  height: 100vh;
  position: absolute;

  /* position: fixed; */
  top: 0;
  left: 0;

  /* opacity: 0.9; */

  /* mix-blend-mode: multiply; */
  backdrop-filter: blur(10px);
}

.error {
  color: #dc3545;
}

small {
  color: #dc3545;
}

input.error,
textarea.error {
  border-color: #dc3545;
}

input.error:focus,
textarea.error:focus {
  box-shadow: 0 0 0 0.25rem rgb(220 53 69 / 25%);
}

input.success,
textarea.success {
  border-color: #198754;
}

input.success:focus,
textarea.success:focus {
  box-shadow: 0 0 0 0.25rem rgb(25 135 84 / 25%);
}

@media screen and (min-width: 768px) {
  body {
    margin: 0;
    overflow-x: hidden;
  }

  .header {
    max-width: 100%;
    height: 850px;
  }

  #menu-icon > .fa-bars {
    display: none;
  }

  .navbar {
    position: fixed;
    max-width: 100%;
    height: 72px;
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
    padding: 0 135px;
    margin: 0 auto;
    left: 0;
    right: 0;
  }

  .navbar ul {
    display: flex;
    align-items: center;
    text-align: center;
    padding-inline-start: 0;
    list-style: none;
    color: #fff;
  }

  .media-icon > li {
    padding-bottom: 20px;
  }

  .proj-lang > li {
    padding: 8px;
    background-color: #999;
    border: 0;
    font-family: 'Inter', sans-serif;
    font-style: normal;
    flex-grow: 0;
    color: #fff;
    height: 40px;
  }

  .navbar > ul > li {
    padding-left: 20px;
    color: #fff;
  }

  .header-menu {
    text-decoration-line: none;
    color: #fff;
    height: 40px;
    text-align: center;
    padding: 20px;
  }

  .intro {
    display: grid;
    grid-template-columns: 130px 570px auto;
    grid-template-rows: 315px 65px 410px;
    width: 100%;
  }

  #intro-greet {
    font-family: 'Crete Round', sans-serif;
    font-style: normal;
    font-size: 72px;
    font-weight: 400;
    line-height: 82px;
    color: #ff6b00;
    width: 505px;
    padding: 120px 24px 0;
  }

  #intro-work {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 44px;
    display: flex;
    align-items: center;
    color: #fff;
    width: 560px;
    flex-grow: 0;
  }

  #intro-msg {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 32px;
    color: #f4f5f7;
    flex: none;
    order: 2;
    flex-grow: 0;
    width: 450px;
  }

  .media-icon {
    grid-row: 1 / 4;
    grid-column: 1 / 2;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-inline-start: 0;
    list-style: none;
  }

  .intro-image {
    grid-row: 1 / 4;
    grid-column: 3 / 4;
    display: flex;
    background-image: url("./images/Illustration-header.svg");
    background-repeat: no-repeat;
    background-position: right;
    background-size: auto;
    transform: none;
    margin: 0;
  }

  #recent-works {
    display: grid;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 33.333% 33.333% 33.333%;
    max-width: 100%;
    gap: 24px;
    padding: 130px;
    place-items: left;
    justify-content: left;
    align-items: left;
    margin: 0 auto;
  }

  #work-heading {
    grid-row: 1 / span 1;
    grid-column: 1 / span 3;
    width: 100%;
    font-family: 'Crete Round', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    line-height: 52px;
    justify-content: flex-start;
    align-items: flex-start;
    text-align: left;
    color: #1c1a19;
    border-bottom: 1px solid #999;
    height: 50px;
    margin: 0;
  }

  #work-heading > h2 {
    display: inline-flex;
    padding-top: 20px;
    margin: 0;
    background-color: #fff;
  }

  #top-work {
    grid-row: 2 / span 1;
    grid-column: 1 / span 3;
    display: grid;
    grid-template-columns: 65% 35%;
    grid-template-rows: 10% 30% 10% 50%;
    gap: 20px;
    margin: 130px 130px 50px 0;
    padding-right: 130px;
  }

  .top-work-pic {
    grid-row: 1 / span 4;
    grid-column: 1 / span 1;
    object-fit: cover;
  }

  .top-work-img {
    width: 100%;
    height: auto;
    object-fit: cover;
    display: block;
  }

  #top-work > h3 {
    grid-row: 1 / span 1;
    grid-column: 2 / span 1;
  }

  #top-work > p {
    grid-row: 2 / span 1;
    grid-column: 2 / span 1;
    text-align: justify;
  }

  #top-work > ul {
    grid-row: 3 / span 1;
    grid-column: 2 / span 1;
  }

  .live-btn-container a {
    background-color: #f55800;
    color: #fff;
    text-decoration-line: none;
    padding: 10px 16px;
    margin-right: 20px;
  }

  #top-work > a {
    grid-row: 4 / span 1;
    grid-column: 2 / span 1;
  }

  .feature-work {
    background-repeat: no-repeat;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: flex-end;
    height: 475px;
  }

  .feature-work-link {
    background-color: #f55800;
    margin-left: -16px;
    margin-right: -16px;
    width: calc(100% + 16px);
    height: 40px;
    text-align: center;
    text-decoration-line: none;
    padding: 10px;
    color: #fff;
    display: block;
  }

  .other-works {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: end;
    height: 475px;
    padding-bottom: 0;
  }

  .other-works > .work-name {
    width: 337px;
    flex-grow: 0;
    padding-left: 16px;
    color: #fff;
  }

  .other-works > .description {
    width: 337px;
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 24px;
    flex-grow: 0;
    padding-left: 16px;
    color: #fff;
  }

  .other-works > .proj-lang {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding-left: 16px;
    gap: 10px;
    margin-top: 0;
    margin-bottom: 10px;
  }

  #top-proj-lang {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding-inline-start: 0;
    list-style: none;
    padding-left: 0;
    gap: 10px;
    margin-bottom: 30px 0;
  }

  #top-proj-lang > li {
    padding: 8px;
    font-family: 'Inter', sans-serif;
    font-style: normal;
    flex-grow: 0;
    color: #000;
    height: 40px;
    border: 1px solid #3d3797;
  }

  #top-work-view {
    background-color: #f55800;
    width: 50%;
    height: 40px;
    text-align: center;
    text-decoration-line: none;
    padding: 10px;
    color: #fff;
  }

  #about-me {
    display: grid;
    max-width: 100%;
    height: auto;
    padding: 130px;
  }

  #resume {
    display: grid;
    grid-template-columns: 470px calc(100vw - 617px);
    grid-template-rows: 25% 50% 25%;
    background: none;
    margin: 0;
  }

  #placeholder3 {
    display: flex;
    grid-row: 1 / span 3;
    grid-column: 2 / span 1;
    background-image: url("./images/illustration-aboutme.png");
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: contain;
    margin: 0;
  }

  #resume > p {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 32px;
    color: #f4f5f7;
  }

  #skills {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 130px 0 0 50px;
    margin: 130px 130px 0 0;
  }

  #skills > ul {
    list-style-position: inside;
    font-size: 35px;
    float: center;
    list-style-image: linear-gradient(to right, #f55800, #f55800);
    text-indent: 0;
    padding: 0 0 0 120px;
    margin: 0 0 0 0;
  }

  .contact-me {
    display: grid;
    grid-template-columns: 40% 60%;
    max-width: 100%;
    height: auto;
    gap: 50px;
  }

  #contact-social-media {
    grid-row: 2 / span 1;
    grid-column: 1 / span 2;
  }

  #contact-para {
    text-align: left;
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 52px;
    display: flex;
    justify-content: flex-end;
    color: #262626;
    margin-left: 0;
    padding-left: 130px;
  }

  #contact-me-form {
    padding-right: 130px;
  }

  fieldset {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    border: 0;
    padding: 0;
    margin: 0 auto;
  }

  #name {
    display: none;
  }

  #firstname {
    margin: 10px 0;
    vertical-align: middle;
    padding: 10px;
    border: none;
    border-bottom: 1px solid #888;
    width: 47.5%;
  }

  #lastname {
    margin: 10px 0;
    vertical-align: middle;
    padding: 10px;
    border: none;
    border-bottom: 1px solid #888;
    width: 47.5%;
    align-self: end;
  }

  .person-name {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    flex-direction: column;
    align-items: stretch;
    height: 50px;
  }

  #email {
    display: flex;
    width: 100%;
    height: 50px;
    padding: 5px;
    border: none;
    border-bottom: 1px solid #888;
  }

  .form-msg {
    width: 100%;
    height: 114px;
    text-align: left;
    margin: 15px 0 30px;
    padding: 5px;
    border: none;
    background-color: #fbf8f7;
  }

  #submitbtn {
    background-color: #f55800;
    font-weight: bold;
    width: 125px;
    height: 40px;
    text-align: center;
    align-self: flex-start;
    text-decoration-line: none;
    padding: 10px;
    color: #fff;
    margin-top: 30px;
    border: 0;
  }

  #myLinks {
    display: none;
  }

  .show-details {
    position: absolute;
    display: grid;
    grid-template-rows: 8% 8% auto 12%;
    grid-template-columns: 62% auto;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 16px;
    padding: 24px;
    width: 80%;
    height: 558px;
    left: calc(50% - 80% / 2);
    top: 60px;
    z-index: 99;
    border: 1px solid #dfe1e6;
    overflow: hidden;
    background-color: #fff;
    transition: 0.5s;
  }

  .heading-close {
    grid-row: 1 / span 1;
    grid-column: 1 / span 2;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-self: flex-start;
  }

  .popup-name {
    width: 90%;
  }

  .technologies {
    grid-row: 2 / span 1;
    grid-column: 1 / span 2;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin: 0;
    padding-inline-start: 0;
    list-style: none;
  }

  .popup-image-container {
    grid-row: 3 / span 2;
    grid-column: 1 / span 1;
    border: 0.3px solid #344563;
  }

  .popup-image-container > img {
    width: 100%;
    height: 394px;
  }

  .pop-up-description {
    grid-row: 3 / 4;
    grid-column: 2 / span 1;
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #344563;
    text-align: justify;
  }

  .live-btn-container {
    grid-row: 4 / span 1;
    grid-column: 2 / span 1;
    display: flex;
    justify-content: start;
    align-self: flex-end;
    margin-bottom: 0;
  }

  .view-work {
    display: none;
  }
}
